---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.6 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.6-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.21.6-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.6
revision: '0'
version: '3.21'
built: '2026-01-28T15:34:25.929194'
uploaded: '2026-01-28T20:54:30.093837'
imported: '2026-01-28T21:03:14.243655'
import_id: ami-05bf06ed8fd4c78ea
import_region: us-west-2
signed: '2026-01-28T21:04:23.180222'
published: '2026-01-29T16:28:57.703993'
released: '2026-01-29T19:07:07.121245'
artifacts:
  us-west-1: ami-07d2c3b8749658ac2
  us-west-2: ami-05bf06ed8fd4c78ea
  ap-south-2: ami-0cefac32a82043543
  ap-south-1: ami-091c7b9778c026378
  eu-south-1: ami-078be08d9fafedbbb
  eu-south-2: ami-05de1b681a75c10c2
  me-central-1: ami-06e7b515a45727860
  il-central-1: ami-06f821281a58c417d
  ca-central-1: ami-03e0d3bb98c2d013b
  eu-central-1: ami-0d58c89e2cec00079
  eu-central-2: ami-065241acc2e27afad
  af-south-1: ami-0e3cf37c46f6efd1e
  eu-north-1: ami-0e9cb168bab9df59a
  eu-west-3: ami-009fb08e228496cfa
  eu-west-2: ami-0cd327b9ec544ddea
  eu-west-1: ami-03d9851fdf9042ee3
  ap-northeast-3: ami-0f1672aaad5342f64
  ap-northeast-2: ami-09de25169dfed50ea
  me-south-1: ami-0959823222cf2d477
  ap-northeast-1: ami-0a796ff873c71f028
  sa-east-1: ami-09674aea2b7c41ec7
  ap-east-1: ami-01571c81fc0c57a96
  ap-southeast-1: ami-0f0ff1d771dd8f3b4
  ap-southeast-2: ami-0686c904fe705084b
  ap-southeast-3: ami-0c903af18daeef939
  ap-southeast-4: ami-0b48c3e552deb6760
  us-east-1: ami-0fbeb0a514dd144a4
  us-east-2: ami-031c2155a93521098
metadata_updated: '2026-01-29T19:07:07.121609'
